メンテナンス( 2 )

Category
ELBによるSSL Terminationをご利用中の方へ、TLSの脆弱性「Logjam」対策のご案内
この記事は1年以上前に書かれたものです。内容が古い可能性がありますのでご注意ください。 こんにちは、サーバーワークスの三井です。 少しばかり遅くなってしまいましたが、HTTPSやSSH、IPSecなどセキュアな接続に幅広く使われているTLSプロトコルに、「Logjam」と呼ばれる脆弱性が見つかり、日本でもぼちぼち話題と...
うるう秒対応についてお知らせ
この記事は1年以上前に書かれたものです。内容が古い可能性がありますのでご注意ください。 サーバーワークス運用チームからうる秒対応についてのお知らせです。  2015年7月1日8時59分(日本時間)にうるう秒が挿入されます。 なぜうるう秒が問題なのか まず、問題の本質をごく簡単に紹介します。通常は59秒の次は0秒となりま...
複数のDNSソフトに脆弱性!バージョンアップを(2014年12月9日)
この記事は1年以上前に書かれたものです。内容が古い可能性がありますのでご注意ください。 DNSソフトウェアにおける実装上の問題で、DNSサーバープロセスに対し外部からの攻撃が可能になる脆弱性が発表されました。 対象となるDNSソフトウェアは以下の通りです。 全てのバージョンのBIND9 全てのバージョンのUnbound...
この記事は1年以上前に書かれたものです。内容が古い可能性がありますのでご注意ください。 サポート窓口から、緊急のお知らせです。   第一報(2014/11/27 11:20) 本日、9時過ぎからAWSの複数のサービスやマネージメントコンソールにおいて接続障害が発生しております。原因について正式なアナウンスはま...
ストレージゲートウェイのメンテナンスについて(2014年11月)
この記事は1年以上前に書かれたものです。内容が古い可能性がありますのでご注意ください。 ※2014年11月13日時点の情報です。 11月中旬にAWS Strage Gatewayのメンテが予定されています。対象の方にはAWSサポートからメールにてお知らせが届いています。今回はこれにつきまして、説明します。 
MySQLに脆弱性が発見されたためRDSがメンテされます(2014年10月17日提示)
この記事は1年以上前に書かれたものです。内容が古い可能性がありますのでご注意ください。 MySQL5.5および5.6に脆弱性が見つかりました。アップグレードを実施し、5.5は5.5.40に、5.6は5.6.21にアップグレードする必要があります。  AWSからのお知らせ日本語版 AWSからのお知らせ英語版 下記「続きを...
AWS運用自動化サービス「Cloud Automator」